.disclaimer {
	background-color:#ffffff;
	color:#000000;

	font-family:verdana,arial,sans-serif;
	font-size:1.2em;
}


.versiontable {
	background-color:#ffffff;
	color:#000000;
	font-family:verdana,arial,sans-serif;
	font-size:0.95em;
	text-align:center;
	vertical-align:top;
}

.versiontable a {
	background-color:#ffffff;
	color:#000000;
	text-decoration:none;
}

.versiontable caption {
	font-size:1.1em;
	margin-bottom:2px;
}

.vtdate {
	font-weight:bold;
}

.answersplit {
	border-top:1px dashed #3399cc;
}

.quote {
	margin:20px;
}
